### Virtual Method

# Gtk AccessibleText get_offset

since: 4.16

#### Declaration [src]

    gboolean
    get_offset (
      GtkAccessibleText* self,
      const graphene_point_t* point,
      unsigned int* offset
    )

#### Description [src]

Gets the text offset at a given point.

Available since: 4.16

#### Parameters

`point`

  Type: `graphene_point_t`

  A point in widget coordinates of `self`.

  The data is owned by the caller of the method.

`offset`

  Type: `unsigned int*`

  Return location for the text offset at `point`.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

True if the offset was set, false otherwise.